import React from 'react';
import classnames from 'classnames';
import { useStyles } from './styles';
export var ProfileCardPlaceholder = function () {
    var styles = useStyles();
    return (React.createElement(React.Fragment, null,
        React.createElement("div", { "data-reltio-id": "profile-card-placeholder-avatar", className: classnames(styles.avatar, styles.wave) }),
        React.createElement("div", { "data-reltio-id": "profile-card-placeholder-info", className: styles.info },
            React.createElement("div", { className: classnames(styles.label, styles.wave) }),
            React.createElement("div", { className: classnames(styles.secondaryLabel, styles.wave) }),
            React.createElement("div", { className: classnames(styles.thirdRow, styles.wave) }))));
};
